other {
com.sun.security.auth.module.Krb5LoginModule required
	useTicketCache=true
	ticketCache="ATS_INSTALL_DIR\\catalinabase\\temp\\ticket.cache"
	useKeyTab=true
	principal="host/HOSTNAME"
	doNotPrompt=true
	storeKey=true
	debug=true;
};
